Affected packages

Packages affected by pcre2-utf16 upgrade from 10.35-4.fc33.1 to 10.35-6.fc33 (in Fedora 33)
Package Current state Build Distance Build time
owncloud-client build 2 2 months ago
zeal build 3 5 months ago
psi build 3 5 months ago
qcad build 3 5 months ago
trojita build 3 5 months ago
freecad build 3 5 months ago
vtk build 3 5 months ago
coreutils build 3 5 months ago
librecad build 3 5 months ago
mame build 3 5 months ago
deepin-draw build 3 5 months ago
tiled build 3 5 months ago
deepin-picker build 3 5 months ago
rosegarden4 build 3 5 months ago
aseman-qt-tools build 3 5 months ago
deepin-screenshot build 3 5 months ago
TeXmacs build 3 5 months ago
deepin-system-monitor build 3 5 months ago
doublecmd build 3 5 months ago
deepin-image-viewer build 3 5 months ago
cockatrice build 3 5 months ago
deepin-dock build 3 5 months ago
deepin-control-center build 3 5 months ago
deepin-session-ui build 3 5 months ago
libvirt build 3 5 months ago
plplot build 3 5 months ago
kvirc build 4 5 months ago
zypper build 4 5 months ago
octave-statistics build 4 5 months ago
R-sfsmisc build 4 5 months ago
libzypp build 4 5 months ago
R-rmarkdown build 4 5 months ago
R-cliapp build 4 5 months ago
gap-pkg-hap build 4 5 months ago
czmq build None 5 months ago
utox build None 5 months ago
abiword build None 5 months ago
python-mplcairo build None 5 months ago
OpenColorIO build None 5 months ago
pspp build None 5 months ago
coq build None 5 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by pcre2-utf16 upgrade from 10.35-4.fc33.1 to 10.35-6.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.